@import url(https://s3.amazonaws.com/ClubExpressFonts/Optima/stylesheet.css?v=20200911);
 .static-bar {
background: #e5e5e5;
    background: -moz-linear-gradient(top,#e5e5e5 60,#f2f2f2 30%,#fff 100%);
    background: -webkit-linear-gradient(top,#e5e5e5 60,#f2f2f 20%,#fff 100%);
    background: linear-gradient(to bottom,
#e5e5e5 60,#f2f2f2 20%,
#fff 100%);
border-bottom: none;
}

.bg-color-2 {
    background-color: #666;
}

#header_cell {
background-color:transparent;}

#menu_container {
    border-top: 1px solid
    #ee275c;

border-bottom: none;
}
header {
background: #e5e5e5;
background: -moz-linear-gradient(top,#e5e5e5 0,#f2f2f2 72%,#fff 100%);
background: -webkit-linear-gradient(top,#e5e5e5 0,#f2f2f2 72%,#fff 100%);
background: linear-gradient(to bottom,
#e5e5e5 0,#f2f2f2 72%,
#fff 100%);

border-bottom:none;
}
ul.horizontal.site-menu {
text-align:center;
}
ul.horizontal.site-menu ul.sub-menu li {
text-align:left;
}
ul.horizontal.site-menu li {
float:none;
display:inline-block;
vertical-align:top;
}
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span {
    color: #ee275c;
}

.maxWidthSixtyRem {
max-width: 60%;
}

h1 {
color: #777;
font-weight: 100;
}
h2 {
color: #d82148;
font-weight: 100;
}
h3 {
color: #777;
font-weight: 100;
}
::marker {
    color:  #d82148;
}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span {
    font-size: 13px;
   font-family: Optima !important;
    color: #777;
text-transform:uppercase;

padding: 6px;
}
ul.horizontal.site-menu li span a,
ul.horizontal.site-menu li span span {
font-weight:normal !Important;
}

ul.horizontal.site-menu ul.sub-menu {
    padding-right: 0px !important;
   font-size: 13px;
}

ul.horizontal.site-menu ul.sub-menu li span a {

    font-size: 13px;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
footer {
    background-color: 
    #4c4c4c;
}
#full_name,
.static-bar #non_member_panel .login-link,
.horizontal.control-panel-link,
.static-bar .add-me-link {
font-family:Optima, sans-serif;
}
.cp-holder {
margin-top:3px;
}
.menu-toggle {
background-color:#b52125;
}
#member_contact_business .form-row label,
#member_contact .form-row label {
width: 185px !important;
margin-top: -2px;
}
.form-row .note,
.form-row .no-label {
margin-left: 189px !important;
}

.ue-title, .rn-title {
    font-family: optima;
color: #d82148;
text-transform: uppercase !important;
font-weight: 200 !important;
font-size: 19px;
    letter-spacing: 0.05em;
}

.crumb-trail-container  {display:none;}

.rn-news-title {
    color: #777;
    font-weight: normal;
font-size: 20px;
    border-bottom: 1px solid #777;
    margin-top: 10px;
}
}

/*-- reduces main menu text size and increases letter spacing --*/
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span {
    font-size: 13px;
} 

/*-- reduces sub menu text size --*/
 ul.horizontal.https://amoc.clubexpress.com/popup.aspx?club_id=400407&page_id=902#site-menu ul.sub-menu li span a {
    font-size: 11px !important;
padding: 0 5px 0 10px;
} 

/*-- change colour to AMOC red for sub menu top border line --*/
ul.horizontal.site-menu ul.sub-menu {
    border-top: 1px solid #cd0a0a !important;
    padding-right: 10px;
}

/*-- reduce row width to 90% and centre div --*/
.resp-row, .build-row {
    clear: both;
    width: 90%;
    margin: 0 auto;
}

 
/*-- reduce UK areas row width --*/
div#three_column-114143 {
    max-width: 1000px !important;
}
/*-- reduce worldwide areas row width --*/

div#four_column-116441  {
    max-width: 1275px !important;
}
    .areaIntroParagraph {
    margin: 0 auto;
    line-height: 2;
}

/*-- makes Recent Articles and Upcoming Events row appear centred --*/
.articlesAndEventsRow {
    max-width: 55% !important;
    margin: 0 0 0 28%;
}

.rb-line a, .rn-line a, .job-widget-title {
    color: #d82148 !important;
}

/*-- removes red line above main nav (kd commented out for now) --*/
/*
#menu_container {
    border-top: 0px solid #fff !important;
}
*/

/*-- grow on hover --*/
.grow { 
transition: all .3s ease-in-out; 
}

.grow:hover { 
transform: scale(1.07); 
}
/*-- red horiz line max width 800px --*/
.maxWidth800 {
max-width: 800px;
}

/*-- swaps default black arrow in circle for red line art version --*/
.detail-box-arrow {
    background-image: url(//s3.amazonaws.com/ClubExpressClubFiles/400407/photos/original/kd-right-arrow-circle_639147193.png) !important;

    background-size: contain;
}

    .addLeftRightMargin {
    text-align: center;
    font-family: gothambook;
    font-size: 16px;
    line-height: 1.5em;
    max-width: 800px;
    margin: 0 auto;
    }


.build-column.full.KDRowWithLeftRightMargins {
    margin: 0 15%;
}

.build-column.full.tenPerCentMargins {
    margin: 0 10%;
}

/*-- MG Justify Content in new News Grid widget --*/
.widget-grid-wrap {
    justify-content: center;
}

.AMOC-button a.ce-button {
font-family: optima, serif;
font-size: 16px;
font-weight: 400;
text-align: center;
text-decoration: none;
padding: 10px 20px;
background-color: #f5f5f5;
color: #d82148;
border: solid 1px #d82148;
border-radius: 4px;
transition: all 0.2s ease;
}
.AMOC-button a.ce-button:hover {
padding: 10px 22px;
background-color: #fcfcfc;
color: #e44063;
}

ul.horizontal.site-menu li:focus,
ul.horizontal.site-menu li span span:focus,
ul.horizontal.site-menu li span a:focus {
outline-style: none;
box-shadow: none;
border-color: transparent;
}
.footer-link {
position:relative;
}
.footer-link img {
display:none;
}
.footer-link::after {
    content: 'ClubExpress';
    position: relative;
    top: 0px;
}
.footer-container, .footer-container a, .footer-container span {
    font-family: Optima,sans-serif;
    font-family: GothamBook;
    font-size: 0.9em;
    line-height: 2em;
}
a.footer-link {
    font-size: .8em;
}
html {
  scroll-behavior: smooth;
}
